{
  "label": "miribel",
  "variables": {
    "theme_color": "#57BCD7",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "emails:logo": {"label": "Emails : logo"}
      },
      "COMBO_CELL_TEMPLATES.update" : {
        "data_linkcell" : {
          "big-btn-icon" : {
            "extra-css-classes" : "btn-with-icon",
            "label" : "bouton avec image (grand)",
            "template" : "combo/cells/big-btn-with-icon/link-cell.html"
          }
        }
      },
      "COMBO_CELL_ASSET_SLOTS.update": {
        "data_linkcell": {
          "picture": {"prefix": "Icône"}
        }
      }
    }
  }
}
